.newstitle {
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
font-size: 12pt; 
}
<style type="text/css">

<!--

BODY.main {
background-color: #FFFFFF;
color: #000000;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
font-size: 8pt;
}

p,.normal,TD.normal,.mailform {
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
font-size: 8pt; 
padding: 2 5 5 5;
text-align: justify;
}

A:link, A:visited, A:active {
text-decoration: none;
color: #0054A6;
font-size: 8pt;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}

A:hover {
text-decoration: none;
color: #E52D00;
font-size: 8pt;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}

A.menu:link, A.menu:visited, A.menu:active {
text-decoration: none;
color: #014F4D;
font-size: 7pt;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
font-weight: bold;
}

A.menu:hover {
text-decoration: none;
color: #E52D00;
font-size: 7pt;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}

A.small:link, A.small:visited, A.small:active {
text-decoration: none;
color: #0054A6;
font-size: 7pt;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}

A.small:hover {
text-decoration: none;
color: #E52D00;
font-size: 7pt;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}

.black7 {
color: #000000;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
font-size: 7pt;
}

.black8 {
color: #000000;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
font-size: 8pt;
}

.green7 {
color: #014F4D;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
font-size: 7pt;
}

.green8 {
color: #014F4D;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
font-size: 8pt;
}

.red7 {
color: #E52D00;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
font-size: 7pt;
}

.red8 {
color: #E52D00;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
font-size: 8pt;
}

.grey8 {
color: #898989;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
font-size: 8pt;
}

.headerblack {
background-image: url(../../fileadmin/images/headerblack.gif);
background-position: right;
background-repeat: no-repeat;
color: #000000;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
font-size: 7pt;
font-weight: bold;
}

.headergreen {
background-image: url(../../fileadmin/images/headergreen.gif);
background-position: right;
background-repeat: no-repeat;
color: #014F4D;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
font-size: 7pt;
font-weight: bold;
}

.headerred {
background-image: url(../../fileadmin/images/headerred.gif);
background-position: right;
background-repeat: no-repeat;
color: #E52D00;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
font-size: 7pt;
font-weight: bold;
}

.padding5555 {
padding: 5 5 5 5;
}

.padding3550 {
padding: 3 5 5 0;
}

.tablered {
border-width: 1px;
border-style: solid;
border-color: #E52D00;
border-collapse: collapse;
}

.tablered td {
border-width: 1px;
border-style: solid;
}

#rightpane ul {
margin: 0;
padding: 0;
list-style-type: none;
}

#rightpane li {
padding: 0 0 3 0;
text-decoration: none;
color: #898989;
font-size: 8pt;
font-family: verdana, arial, helvetica, helv, sans-serif;
line-height: 13px;
}

#rightpane li a {
text-decoration: none;
color: #0054A6;
font-size: 8pt;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}

#rightpane li a:hover {
text-decoration: none;
color: #E52D00;
font-size: 8pt;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}

input.text, textarea {
color: #014F4D;
background-color:#FFFFFF;
font-size: 10px;
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
border-width: 1px;
border-style: solid;
border-color: #014F4D;
}

A.ablack7:link, A.ablack7:visited, A.ablack7:active {
color: #000000;
font-size: 7pt;
font-weight: bold;
}
A.agreen7:link, A.agreen7:visited, A.agreen7:active {
color: #014F4D;
font-size: 7pt;
font-weight: bold;
}
A.ablack7:hover,A.agreen7:hover {
	color: #E52D00;
	font-size: 7pt;
	font-weight: bold;
}
A.ared7:link, A.ared7:visited, A.ared7:active {
color: #E52D00;
font-size: 7pt;
font-weight: bold;
}
A.ared7:hover {
	color: #000000;
	font-size: 7pt;
	font-weight: bold;
}
   
A.ablack8:link, A.ablack8:visited, A.ablack8:active {
color: #000000;
font-size: 8pt;
font-weight: bold;
}
A.agreen8:link, A.agreen8:visited, A.agreen8:active {
color: #014F4D;
font-size: 8pt;
font-weight: bold;
}
A.ablack8:hover,A.agreen8:hover {
	color: #E52D00;
	font-size: 8pt;
	font-weight: bold;
}
A.ared8:link, A.ared8:visited, A.ared8:active {
color: #E52D00;
font-size: 8pt;
font-weight: bold;
}
A.ared8:hover {
	color: #000000;
	font-size: 8pt;
	font-weight: bold;
}   
   

h1 {
	color: #000000;
	font-size: 12pt;
	font-weight: bold;   
}

.grey7 {
color: #898989;
font-size: 7pt;
}
.grey6 {
color: #898989;
font-size: 6pt;
}

.newstitle {
font-family: Verdana, Arial, Helvetica, helv, sans-serif;
font-size: 12pt; 
}




.csc-header img {
  /*float: left;*/
}
.csc-header h1 {
 margin: 0 0 0 0;
  padding: 0 0 0 0px;
  display: inline-block;
}
.csc-header .headerred h1 {
 margin: 0 0 0 0;
  padding: 0 0 0 0px;
  display: inline-block;
  color: inherit;
  font-size: 12px;
}
.csc-header  h1 {
  font-size: 12px;
}


.csc-firstHeader {
  font-size: 12px !important;
}




-->

</style>
